libxml++ 2.35.3

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
xmlpp::CommentNode Class Reference

Comment Node. More...

`#include <libxml++/nodes/commentnode.h>`

Inheritance diagram for xmlpp::CommentNode:
[legend]
Collaboration diagram for xmlpp::CommentNode:
[legend]

List of all members.

## Public Member Functions

| CommentNode (_xmlNode* node)
virtual | ~CommentNode ()

## Detailed Description

Comment Node.

This will be instantiated by the parser.

## Constructor & Destructor Documentation

xmlpp::CommentNode::CommentNode | ( | _xmlNode * | node | ) | `[explicit]`

virtual xmlpp::CommentNode::~CommentNode | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- nodes/commentnode.h